/*
    definice obrázků pro carusel se sliderem
*/

/*
 * ----------------------------------------
 */
#image-large-object {
    overflow: hidden;
    position: absolute;
    left: 0;
    top: calc(40% - 150px);
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: center top;
    background-image: url(../data/klika.png);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
#image-large-object2 {
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: center top;
    background-image: url(../img/minimal-black-light.jpg);
    width: 100%;
    height: 120%;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-size: cover;
    background-position: center center;
}
#image-large-object3 {
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: center top;
    background-image: url(../data/titulka2.jpg);
    width: 100%;
    height: 120%;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-size: cover;
    background-position: center center;
}
#image-large-object4 {
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: center top;
    background-image: url(../data/titulka3.jpg);
    width: 100%;
    height: 120%;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-size: cover;
    background-position: center center;
}
#image-large-object5 {
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: center top;
    background-image: url(../data/titulka4.jpg);
    width: 100%;
    height: 120%;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-size: cover;
    background-position: center center;
}